/* Add here all your CSS customizations */

.il {
    color: black !important;
}


.body {
    /*color: #fff;*/
}

a {
  color: #000;
}

h1, h2, h3, h4, h5 , h6 {
	color: #5A5959;
}
a:hover, 
a:focus {
    color: #000;
    text-decoration: underline;
}
h1.short {
    margin-top: 25px;
}
.nav li a:hover, .nav li a:focus {
    text-decoration: underline;
    background-color: #D5D5D5;
}
#header  {
    background: #AEACAC;
    border-top: 5px solid  #807D7D;
}

#header nav ul.nav-top li a,
#header nav ul.nav-top li span {
    color: #fff;
}

#header nav ul.nav-main li a:hover, 
#header nav ul.nav-main li.dropdown:hover a,
#header nav ul.nav-main ul.dropdown-menu:hover,
#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.active a {
  color: #FFF;
  background-color: #807D7D !important;
}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li a:hover {
    color: #FFF;
    background: #807D7D !important;
}
#header nav.mega-menu .mega-menu-shop .dropdown-menu li table tr td a:hover {
    color: #000 !important;
    background: #fff !important;
}
ul.social-icons li.pintit {
    background-position: 0 -780px;
}
ul.social-icons li.pintit:hover {
    background-position: 0 -810px;
}

/* Chat section */
#header .search {
    margin-left: 25px;
}
.media-heading {
    color: #807D7D;;
    text-transform: uppercase;
}
.chat-status {
     margin: 0;
    line-height: 0.7;
    color: #000;
}
#header nav.mega-menu .mega-menu-shop a {
    color: #8B0707;
}
#btn-procced {
    background-color: #7E7C7C;
    
}






hr {  
color: #646363;
background-color: #646363;
border: none; height: 4px}







/* Footer styles*/
#footer {
    background: #807D7D;
    border-top: 5px solid  #4A4A4A;
}
#footer h4,
#footer h5,
#footer p {
    color: #fff !important;
}

#footer ul.list.icons li {
	color: #fff;
}
ul.list.icons li i {
    color: #8A0000;
}

/* Counters style s*/
.counters {
    margin-top: 35px;
    margin-bottom: 35px;
}
.counters.dark .fa,
.counters.dark strong {
    color:  #807D7D;
}
.counters label {
    color: #000;
}

/* Feature box icons */
.feature-box .feature-box-icon {
    background-color: #807D7D;
}

.inverted {
    background-color: #807D7D;
}
.home-concept strong {
    color: #807D7D;
}
blockquote.testimonial {
    background: #807D7D;
}
.testimonial-arrow-down {
    border-top-color: #807D7D;
}
section.toggle label {
    color: #000;
    border-left-color: #807D7D;
    border-right-color: #807D7D;
}
section.toggle.active > label {
    background-color: #807D7D;
    border-color: #807D7D;
    color: #FFF;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #8A0000;
}
.owl-stage-outer{
    /*background-color: #000; */
}

.home-intro p em {
	color: #807D7D;
}

/* Panel styles*/
.panel-group .panel-heading a {
	color: #807D7D;
}

/* Tab styles*/
.tabs {
	margin-bottom: 0;
}

.tabs ul.nav-tabs li.active a,
.nav-tabs li a, .nav-tabs li a:hover,
.tabs ul.nav-tabs a:hover, 
.tabs ul.nav-tabs a:focus,
.tabs ul.nav-tabs a {
	border-top-color: #807D7D;
	color: #807D7D;
}

/* Photo gallery styles */
.thumb-info .thumb-info-title {
	font-size: 14px;
	font-weight: normal;
	text-transform: capitalize;
}
.thumb-info .thumb-info-action {
	background: rgba(3, 2, 0, 0.4);
}
.thumb-info .thumb-info-action-icon {
  background-color: #807D7D;
}


.featured-box-secundary h4  {
	color: #807D7D;
}
.featured-box-secundary .box-content {
  border-top-color: #807D7D;
}


/* Pagination styles */
.pagination li a, 
.pagination li span, 
.pagination li a:hover, 
.pagination li span:hover, 
.pagination li a:focus, 
.pagination li span:focus {
  color: #807D7D;
}
 .pagination .active a {
	background-color: #807D7D !important;
	border-color: #807D7D !important;
 }
 
.shop ul.products li.product .onsale {
	background-color: #807D7D;
	border-bottom-color: #807D7D;
}

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus  {
	border-right-color: #807D7D ;
}

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus  {
	border-left-color: #807D7D ;
}

.alert-danger .fa {
	color: #a94442;
}
.alert-warning .fa {
	color: #807D7D;
}
.alert.alert-warning {
	margin-bottom: 0;
}

.img-description {
    height: 240px;
    line-height: 240px;
    text-align: center;
}

.img-description p{
    display: inline-block;
    vertical-align: middle;
}

.img-thumbnail .zoom {
  background-color: #807D7D;
}

.owl-carousel-undermount .img-description {
    height: 320px;
}

.owl-carousel-topmount .img-description {
    height: 200px;
}

.owl-carousel-faucets .img-description {
    height: 0px;
}
.owl-carousel-signature .img-description {
    height: 350px;
}
.owl-carousel-drains .img-description {
    height: 390px;
}
.owl-carousel-ultimate .img-description {
    height: 250px;
}
.owl-carousel-backsplash .img-description {
    height: 260px;
}

.owl-carousel-corner .img-description {
    height: 290px;
}

.modal-body img {
	margin: 0 auto;
}
.carttable th, td {
     padding: 5px;

}

 
@media screen and (min-width: 950px) {
    #header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
        border-top-color: #686666;
    }
    #header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover {
        background: #807D7D !important;
        text-decoration: none;
    }
	.row-alert {
		display: table;
	}
	.row-alert  .alert {
		display: table-cell;
		float: none;
		width: 50%;
		vertical-align: middle;
	}
}

@media screen and (min-width: 1200px) {
	.logo-image {
		width: 230px;
		height: 122px;
	}
}

@media screen and (min-width: 950px) and (max-width: 1200px) {
    .container {
        width: 100%;
    }
	.logo-image {
		width: 100px;
		height: 54px;
	}
    #header nav ul.nav-main {
        margin: -7px -10px 8px 0 !important;
    }
    #header .nav-main-collapse .container {
        padding: 0 !important;
    }
    #header nav.mega-menu ul.nav-main .mega-menu-content .row .col-md-3,
    #header nav.mega-menu ul.nav-main .mega-menu-content .row .col-sm-12 {
        width: 25% !important;
    }
}

@media screen and (max-width: 741px) {
    #header nav ul.nav-top li {
        display: none;
    }
}

